<?php
//
/*--------------------------------------------+
| PHP-Fusion 6 - Content Management System    |
|---------------------------------------------|
| author: Nick Jones (Digitanium) &copy; 2002-2005 |
| web: http://www.php-fusion.co.uk            |
| email: nick@php-fusion.co.uk                |
|---------------------------------------------|
| Released under the terms and conditions of  |
| the GNU General Public License (Version 2)  |
+---------------------------------------------+
| Site Map Panel by Wooya
+--------------------------------------------*/

if (!defined("IN_FUSION") || !checkrights("I")) { header("Location: ../../index.php"); exit; }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."site_map/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."site_map/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."site_map/locale/English.php";
}

// Infusion general information
$inf_title = "Site Map Infusion";
$inf_description = $locale['SM101'];
$inf_version = "1.2";

$inf_developer = "Wooya";
$inf_email = "wooya@2loud.net.pl";
$inf_weburl = "http://www.mfusion.prv.pl";

$inf_folder = "site_map"; 
$inf_admin_image = ""; 
$inf_admin_panel = ""; 

$inf_link_name = $locale['SM100'];
$inf_link_url = "site_map.php"; 
$inf_link_visibility = "0";

$inf_newtables = 0;
$inf_altertables = 0;
$inf_deldbrows = 0;

// Delete any items not required here.
$inf_newtable_[0] = "";

$inf_droptable_[0] = "";

?>